/*     86002 : 번호 입력형 타이틀      */
.number_title__86002__ ul{width:100%; margin:0; padding:0; list-style:none; vertical-align:top;}
.number_title__86002__ ul li{display:table;width:100%;border-top:2px solid #c3c4c9;border-bottom:1px solid #c3c4c9;font-size:18px; line-height:1.5em;}
.number_title__86002__ ul li span{
	display:table-cell;width:50px;height:50px;line-height:50px;font-family:NanumGothic;border-left:1px solid #c3c4c9;background:#d00000;
	font-weight:bold; color:#ffffff; vertical-align:middle; white-space:nowrap;text-align:center;
}
.number_title__86002__ ul li p{
	display:table-cell; padding:5px 10px;border-left:1px solid #c3c4c9;
	font-weight:bold; color:#444444; vertical-align:middle; letter-spacing:-.03em;
}

.number_title__86002__.s_size_75 span{font-size:.75em;}
.number_title__86002__.s_size_100 span{font-size:1em;}
.number_title__86002__.s_size_150 span{font-size:1.5em; line-height:1em;}
.number_title__86002__.s_size_200 span{font-size:2em; line-height:1em;}
.number_title__86002__.s_size_200 i{border-width:2px;}
.number_title__86002__.s_size_250 span{font-size:2.5em; line-height:1em;}
.number_title__86002__.s_size_250 i{border-width:3px;}
@media (max-width:1023px){
  .number_title__86002__ ul li{font-size:16px;}
}
@media (max-width:767px){
  .number_title__86002__ ul li{font-size:14px;}
}

/*     86003 : 장문 텍스트      */
.textarea__86003__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
@media (max-width:1023px){
  .textarea__86003__ p{font-size:13px;}
}
@media (max-width:767px){
  .textarea__86003__ p{font-size:12px;}
}

/*     86018 : 타이틀 텍스트      */
.title__86018__ {padding:12px 15px; background:#943f3f;}
.title__86018__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__86018__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__86018__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__86018__ {padding:12px 20px;}
	.title__86018__ .title_inner {display:table; text-align:center;}
	.title__86018__ p {display:table-cell;}
	.title__86018__ p.title_cont1 {font-size:16px;}
	.title__86018__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__86018__ {padding:15px 25px;}
	.title__86018__ p.title_cont1 {font-size:20px;}
	.title__86018__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     86032 : 이미지 리스트 (타일형)      */
.img_tile__86032__ {overflow:hidden}
.img_tile__86032__ .img_inner {margin:0 -5px}
.img_tile__86032__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__86032__ * {box-sizing:border-box}
.img_tile__86032__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__86032__ .item a {display:block}
.img_tile__86032__ .figure {display:block}
.img_tile__86032__ .figure img {vertical-align:top}
.img_tile__86032__ .caption {display:block;margin-top:10px}
.img_tile__86032__ .caption > span {display:block}
.img_tile__86032__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__86032__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__86032__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__86032__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__86032__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__86032__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__86032__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__86032__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__86032__ .item {width:100%}
.col_m_2__86032__ .item {width:50%}
.col_m_3__86032__ .item {width:33.3333%}
.col_m_4__86032__ .item {width:25%}
.col_m_1__86032__ .item,
.col_m_2__86032__ .item2n,
.col_m_3__86032__ .item3n,
.col_m_4__86032__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__86032__ .item,
	.col_m_2__86032__ .item2n,
	.col_m_3__86032__ .item3n,
	.col_m_4__86032__ .item4n {clear:none}

	.col_t_1__86032__ .item {width:100%}
	.col_t_2__86032__ .item {width:50%}
	.col_t_3__86032__ .item {width:33.3333%}
	.col_t_4__86032__ .item {width:25%}
	.col_t_5__86032__ .item {width:20%}
	.col_t_6__86032__ .item {width:16.6666%}
	.col_t_1__86032__ .item,
	.col_t_2__86032__ .item2n,
	.col_t_3__86032__ .item3n,
	.col_t_4__86032__ .item4n,
	.col_t_5__86032__ .item5n,
	.col_t_6__86032__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__86032__ .img_inner {margin:0 -10px}
	.img_tile__86032__ .item {padding:10px}
	.img_tile__86032__ .caption {margin-top:15px}
	.img_tile__86032__ .caption > span.content {margin-top:10px}

	.text_sml__86032__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__86032__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__86032__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__86032__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__86032__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__86032__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__86032__ .item,
	.col_t_2__86032__ .item2n,
	.col_t_3__86032__ .item3n,
	.col_t_4__86032__ .item4n,
	.col_t_5__86032__ .item5n,
	.col_t_6__86032__ .item6n {clear:none}

	.col_pc_1__86032__ .item {width:100%}
	.col_pc_2__86032__ .item {width:50%}
	.col_pc_3__86032__ .item {width:33.3333%}
	.col_pc_4__86032__ .item {width:25%}
	.col_pc_5__86032__ .item {width:20%}
	.col_pc_6__86032__ .item {width:16.6666%}
	.col_pc_1__86032__ .item,
	.col_pc_2__86032__ .item2n,
	.col_pc_3__86032__ .item3n,
	.col_pc_4__86032__ .item4n,
	.col_pc_5__86032__ .item5n,
	.col_pc_6__86032__ .item6n {clear:both}
}

